ServerEvents.recipes(event => 
	{


		//Thin Air
        event.remove({id: 'thinair:respirator'})
        event.remove({id: 'thinair:reinforced_air_bladder'})
        event.remove({id: 'thinair:soulfire_bottle'})
        event.remove({id: 'thinair:soulfire_bottle_from_glass'})
        event.remove({id: 'thinair:safety_lantern'})






    }
)